<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>com.springAop</groupId>
  <artifactId>springAop</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>Spring AOP demo</name>
  <description>Learning Spring AOP</description>
  
  <properties>
		<java.version>1.8</java.version>
	</properties>
 
	<dependencies>
	 <dependency>
	        <groupId>org.springframework</groupId>
	        <artifactId>spring-context</artifactId>
	        <version>4.2.1.RELEASE</version>
	    </dependency>
	    <dependency>
		  <groupId>org.aspectj</groupId>
		  <artifactId>aspectjrt</artifactId>
		  <version>1.7.3</version>
	 	</dependency>
	    <dependency>
		  <groupId>org.aspectj</groupId>
		  <artifactId>aspectjweaver</artifactId>
		  <version>1.8.6</version>
	 	</dependency>
		<dependency>
		  <groupId>cglib</groupId>
		  <artifactId>cglib</artifactId>
		  <version>3.1</version>
		</dependency>
	</dependencies>
</project>